/* 
    Document   : theme
    Created on : 03/02/2016, 9:55:49 AM
    Author     : Jasweb
    Description:
        Purpose of the stylesheet follows.
*/
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');
img{
  max-width: 100%;
}
a:hover{
  text-decoration: none;
}
html.touch *:hover {
  pointer-events: none !important;
}
html,body{
  font-family: 'PT Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h5,.h6{
  margin-top: 10px;
  margin-bottom: 30px;
}
h2,h3,h4,h5,h6,.h2,.h3,.h4,.h5,.h5,.h6{
  font-size: 35px;
}
section{
  padding: 15px 0 20px 0;
}
p{
  line-height: 1.7em;
}
.jumbotron{
  background: #f5f5f5;
  padding: 0;
  position: relative;
}
.overlay {
  background:transparent; 
  position:absolute; 
  width:100%;
  height:250px; /* your iframe height */
  top:250px;  /* your iframe height */
  margin-top:-250px;  /* your iframe height */
}
.breadcrumb{
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
}
body {
  color: #5a5a5a;
}
header{
  /*margin-bottom: 10px;*/
}
header .logo{
  /*height: 110px;*/
  margin: 5px 0;
}
header #top-bar{
  background:#30377D; 
  color: #FFF; 
  padding:5px 0;
}
header #top-bar p{
  line-height: 30px;
  margin:0;
}
header #top-bar a{
  color: #F47E00;
}
header #top-bar input,header #top-bar button{
  background: transparent;
}
header #top-bar input{
  border-right: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  width: 300px;
  color: #FFF;
  padding-left: 20px;
}
header #top-bar button{
  border:solid thin #CCC;
  border-left: none;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.secondary-checkbox{
  list-style: none;
}

.note-text{
  font-size:80%;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
header .navbar-header{
  text-align: right;
  padding: 25px 0;
}
header .navbar-brand{
  float:none;
  color: #30377D;
}
header .navbar-toggle{
  border: #30377D solid thin;
  margin-left: 20px;
}
header .navbar-toggle .icon-bar{
  background: #30377D;
}
header .navbar{
  min-height: auto;
  /*border-bottom: solid thin #E8E8E8;*/
  margin-bottom: 0px;
  font-size: 1.2em;
}
header .navbar-static-top{
  border:0;
}
header .nav > li > a{
  text-align: center;
  padding: 15px 22px;
  color: #000;
}
footer{
  background:#F0F0F0;
  padding: 15px 0 10px 0;
  margin-top: 40px;
}
footer a{
  color: #30377D;
}
footer h4{
  margin-top: 10px;
  font-size: 20px;
  margin-bottom: 10px;
}
footer ul.nav{
  border-top: solid thin #E8E8E8;
  padding-top: 8px;
}
footer ul.nav > li > a{
  color: #30377D;
  margin: 0;
  padding: 3px 2px;
}
footer hr{
  border: solid thin #E8E8E8;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin: 0 0 10px 0;
}
footer .fa{
  display: block;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
}
footer .noWrap{
  white-space: nowrap
}
.btn-viewMore{
  margin-top: 10px;
  display: inline-block;
  font-size: 1.1em;
  color:#5a5a5a;
}
.btn-viewMore:after{
  margin-top:5px;
  content: '';
  width: 100%;
  background: #F47E00;
  display: block;
  height: 2px;
}
.btn-viewMore:hover:after,.btn-viewMore:focus:after,.btn-viewMore:active:after{
  background: #30377D;
}
.btn-primary{
  background: #F47E00;
  border-color: #F47E00;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
  background: #30377D;
}
.list-group-item .list-group-item-heading{
  font-size: 22px;
}
.list-group-item{
  padding: 20px 15px;
}
.text-orange{
  color: #F47E00;
}
.list-col{
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
}

/* CUSTOMIZE THE PAGE CAROUSEL
-------------------------------------------------- */

/* Declare heights because of positioning of img element */
#pageCarousel .item {
  height: 250px;
}
#pageCarousel .carousel-inner > .item > img {
  /*position: absolute;*/
  /*  top: 0;
    left: 0;*/
  min-width: 100%;
  /*height: 500px;*/
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


@media (max-width: 767px) {
  .affix {
    position: static;
  }
}
@media (min-width: 768px) {
  h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h5,.h6{
    margin-top: 20px;
    margin-bottom: 40px;
  }
  header .navbar{
    min-height: 50px;
  }
  header .logo{
    height: auto;
  }
  header .dropdown:hover .dropdown-menu{
    display: block;
  }
  header .dropdown {text-align:center;}
  header .dropdown-menu {margin:10px auto}
  header .navbar-right .dropdown-menu {
    width:250px; 
    margin-top:-30px; 
    left: -65px;
/*    left:50%; 
    right:auto; 
    margin-left:-100px; */
    text-align: center; 
    padding: 0;
  }
  header .dropdown-menu > li > a{
    white-space: normal;
    padding: 12px 20px;
  }
  header .navbar{
    font-size: 1.1em;
  }
  header .nav > li > a{
    padding: 40px 12px;
  }
  header .nav > li:hover > a,.nav > li:focus > a,.nav > li:active > a{
    background:transparent;
    color: #30377D;
  }
  header .nav > li > a:after {
    margin-top:5px;
    content: '';
    display: block;
    height: 3px;
    width: 0;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
  }
  header .nav > li:hover > a:after {
    width: 100%;
    background: #F47E00;
  }
  footer .col-sm-6{
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) {
  h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h5,.h6{
    margin-top: 40px;
    margin-bottom: 40px;
  }
  header .navbar{
    font-size: 1.2em;
  }
  header .logo{
    height: 110px;
  }
  header .nav > li > a{
    padding: 50px 20px 50px 20px;
  }
}
@media (min-width: 1200px) {

  header .nav > li > a{
    padding: 50px 25px 50px 25px;
  }
}